Incompatible Agent Accelerator - Veritas Backup Exec

This is a discussion on Incompatible Agent Accelerator - Veritas Backup Exec ; I was recently advised by our outside IT rep. that I should have the backup exec remote agent (agent accelerator) installed on all of our workstations. I followed instructions that he gave me (technote 230790) and installed the backup agent ...

+ Reply to Thread
Results 1 to 5 of 5

Thread: Incompatible Agent Accelerator

  1. Incompatible Agent Accelerator


    I was recently advised by our outside IT rep. that I should have the backup
    exec remote agent (agent accelerator) installed on all of our workstations.
    I followed instructions that he gave me (technote 230790) and installed
    the backup agent on 2 computers that are backed up by one of our servers
    running BE version 8.50.

    Our other server is running BE version 7.3. I installed the remote agent
    from the ver. 8.5 cd on all of our computers. After this was done, I noticed
    that our log file on our 7.3 version says that I am using an "Incompatible
    Agent Accelerator." How do I find the appropriate agent accelerator for
    version 7.3??? I tried following the same procedure used with the ver 8.5
    cd but substituting the ver. 7.3 cd and found that the WINNT\INSTALL\ENG\I386\NTAA
    directory does not exist on the 7.3 cd. If anyone knows the procedure that
    I should use to install the agent accelerator on the workstations backed
    up by BE ver. 7.3, please let me know.

    Thanks,
    Kurt

  2. Re: Incompatible Agent Accelerator

    Strange, I have a "\install\eng\i386\ntaa" directory in my download of
    v7.3.2575.

    Do you have the single server version or the multiserver/enterprise
    edition? with v6 and v7 you needed multiserver edition to backup other
    ServerOS machines.

    Kurt Plattner wrote:

    >I was recently advised by our outside IT rep. that I should have the backup
    >exec remote agent (agent accelerator) installed on all of our workstations.
    > I followed instructions that he gave me (technote 230790) and installed
    >the backup agent on 2 computers that are backed up by one of our servers
    >running BE version 8.50.
    >
    >Our other server is running BE version 7.3. I installed the remote agent
    >from the ver. 8.5 cd on all of our computers. After this was done, I noticed
    >that our log file on our 7.3 version says that I am using an "Incompatible
    >Agent Accelerator." How do I find the appropriate agent accelerator for
    >version 7.3??? I tried following the same procedure used with the ver 8.5
    >cd but substituting the ver. 7.3 cd and found that the WINNT\INSTALL\ENG\I386\NTAA
    >directory does not exist on the 7.3 cd. If anyone knows the procedure that
    >I should use to install the agent accelerator on the workstations backed
    >up by BE ver. 7.3, please let me know.
    >
    >Thanks,
    >Kurt
    >
    >



  3. Re: Incompatible Agent Accelerator


    on the wkstation that gets backed up from the 7.3 ....put the 7.3 cd inthe
    wkstation and search for setupaa.cmd and run it locally on the wkstation....if
    that isn't there, then just start a 7.3 install on the 7.3 server and after
    hitting next a couple times you want to choose Install Remote Agents on remote
    computers...then choose the correct wkstation...it will push it out there
    to it....make sure you have uninstalled the 8.x remote agent and restarted
    the wkstation first

  4. Re: Incompatible Agent Accelerator


    Ken:

    When I go to Help - About in the Backup Exec software, it says that I'm running
    version 7.3 Rev. 2371.

    In regards to whether I have the single or multi-server versions, I am not
    sure?? The label on the cd says Seagate Backup Exec Small Business Server
    Suite for Windows NT. Where should I check to determine this?? We are NOT
    backing up other servers with the software only workstations.

    Thanks,
    Kurt




    Ken Putnam wrote:
    >Strange, I have a "\install\eng\i386\ntaa" directory in my download of


    >v7.3.2575.
    >
    >Do you have the single server version or the multiserver/enterprise
    >edition? with v6 and v7 you needed multiserver edition to backup other


    >ServerOS machines.
    >
    >Kurt Plattner wrote:
    >
    >>I was recently advised by our outside IT rep. that I should have the backup
    >>exec remote agent (agent accelerator) installed on all of our workstations.
    >> I followed instructions that he gave me (technote 230790) and installed
    >>the backup agent on 2 computers that are backed up by one of our servers
    >>running BE version 8.50.
    >>
    >>Our other server is running BE version 7.3. I installed the remote agent
    >>from the ver. 8.5 cd on all of our computers. After this was done, I noticed
    >>that our log file on our 7.3 version says that I am using an "Incompatible
    >>Agent Accelerator." How do I find the appropriate agent accelerator for
    >>version 7.3??? I tried following the same procedure used with the ver

    8.5
    >>cd but substituting the ver. 7.3 cd and found that the WINNT\INSTALL\ENG\I386\NTAA
    >>directory does not exist on the 7.3 cd. If anyone knows the procedure

    that
    >>I should use to install the agent accelerator on the workstations backed
    >>up by BE ver. 7.3, please let me know.
    >>
    >>Thanks,
    >>Kurt
    >>
    >>

    >



  5. Re: Incompatible Agent Accelerator

    SBS version is a third beast, and will not backup other serverOS
    machines, just remote WorkstationOS.

    I'd STRONGLY suggest that you grab the free upgrade to v7.3 2575. As
    far as I'm concerned all v7.2 builds and the early v7.3 builds were all
    BETA code and still full of bugs.

    BNT73I03 (English/Intel)
    POST2575 (See the readme to determine if any apply)
    SPANFIX
    MEDIAFIX_234341 (You want to get to 2575 just for this one, believe me)

    Any other patches that may apply to your site

    Kurt Plattner wrote:

    >Ken:
    >
    >When I go to Help - About in the Backup Exec software, it says that I'm running
    >version 7.3 Rev. 2371.
    >
    >In regards to whether I have the single or multi-server versions, I am not
    >sure?? The label on the cd says Seagate Backup Exec Small Business Server
    >Suite for Windows NT. Where should I check to determine this?? We are NOT
    >backing up other servers with the software only workstations.
    >
    >Thanks,
    >Kurt
    >
    >
    >
    >
    >Ken Putnam wrote:
    >
    >
    >>Strange, I have a "\install\eng\i386\ntaa" directory in my download of
    >>
    >>

    >
    >
    >
    >>v7.3.2575.
    >>
    >>Do you have the single server version or the multiserver/enterprise
    >>edition? with v6 and v7 you needed multiserver edition to backup other
    >>
    >>

    >
    >
    >
    >>ServerOS machines.
    >>
    >>Kurt Plattner wrote:
    >>
    >>
    >>
    >>>I was recently advised by our outside IT rep. that I should have the backup
    >>>exec remote agent (agent accelerator) installed on all of our workstations.
    >>>I followed instructions that he gave me (technote 230790) and installed
    >>>the backup agent on 2 computers that are backed up by one of our servers
    >>>running BE version 8.50.
    >>>
    >>>Our other server is running BE version 7.3. I installed the remote agent
    >>>
    >>>
    >>>from the ver. 8.5 cd on all of our computers. After this was done, I noticed

    >>
    >>
    >>>that our log file on our 7.3 version says that I am using an "Incompatible
    >>>Agent Accelerator." How do I find the appropriate agent accelerator for
    >>>version 7.3??? I tried following the same procedure used with the ver
    >>>
    >>>

    >8.5
    >
    >
    >>>cd but substituting the ver. 7.3 cd and found that the WINNT\INSTALL\ENG\I386\NTAA
    >>>directory does not exist on the 7.3 cd. If anyone knows the procedure
    >>>
    >>>

    >that
    >
    >
    >>>I should use to install the agent accelerator on the workstations backed
    >>>up by BE ver. 7.3, please let me know.
    >>>
    >>>Thanks,
    >>>Kurt
    >>>
    >>>
    >>>
    >>>

    >
    >
    >



+ Reply to Thread